Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Warning IDS Version Messages

Does anyone know how to clear these messages away ? Although the version is match on both IDS and CSPM, but I still see this warning in Command tab. I have 2 IDSM and IDS 4230. I use CSPM Ver 2.33i to manage them.

WARNING MESSAGES

Specified IDS Sensor Version 3.1(3)S36 is newer than the last

supported version. All features may not be supported.

WARNING MESSAGES

Specified IDS Sensor Version 3.0(5)S33 IDSM is not an exact match to

a supported version. All features may not be supported.

Another question about CSPM, what is the latest version of CSPM ? I see Ver 3.1 in the document page, but I can not find it in the software download page. How do I upgrade it from V2.33 to 3.1 ?

Thanks

1 REPLY
Cisco Employee

Re: Warning IDS Version Messages

You can't get rid of thse unfortunately, they're a cosmetic bug that was never taken out and never will be now since no work is being done on CSPM v2.3.3i. The messages are harmless and can be ignored, the only problem is that they cause the Approve Now button to be greyed out until you click on the Generated Commands radio button.

As for the latest version of CSPM, it is 3.1 but you will have to purchase that though, it is not an upgrade. Also, and more importantly, is that the latest version of CSPM WITH IDS SUPPORT is the one you're running, v2.3.3i. If you're managing IDS's, which it certainly sounds like you are, then you have to stay on this version (or you can move to using IDM and IEV if you like, but you lose some functionality like email alerts, etc).

83
Views
0
Helpful
1
Replies
CreatePlease to create content